@font-face {
    font-family: 'bebas_neueregular';
    src: url('../typo/bebasneue-webfont.eot');
    src: url('../typo/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../typo/bebasneue-webfont.woff2') format('woff2'),
         url('../typo/bebasneue-webfont.woff') format('woff'),
         url('../typo/bebasneue-webfont.ttf') format('truetype'),
         url('../typo/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: '28_days_laterregular';
    src: url('../typo/28_days_later-webfont.eot');
    src: url('../typo/28_days_later-webfont.eot?#iefix') format('embedded-opentype'),
         url('../typo/28_days_later-webfont.woff2') format('woff2'),
         url('../typo/28_days_later-webfont.woff') format('woff'),
         url('../typo/28_days_later-webfont.ttf') format('truetype'),
         url('../typo/28_days_later-webfont.svg#28_days_laterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	width: 100%;
	min-width: 320px;
	font-family: 'Roboto', 'Arial', 'Sans-Serif';
	-webkit-font-smoothing: subpixel-antialiased !important;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
    margin: 0;
    padding: 0;
}

tbody{
    border: none !important;
}
#first-time{
    display: none;
}

.tabs{
    margin-top: 30px;
}

.pace{
    position: absolute;
    top: 0;
}

a{
    cursor: pointer;
}

p{
    margin:0;
    padding: 0;
}

.clear{
    clear: both;
}

#breadcrumb{
    display: none;
}

/*Menu*/
#menu-btn{
    background-color: #FC6B00;
    padding: 0.7em 0 0 0;

}

.nav-button {
  position: relative;
  height: 1.4rem;
  width: 1.6rem;
  background-color: transparent;
  background-image: linear-gradient(to right, currentColor, currentColor);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 5px;
  padding: 0;
  outline: 0;
  border: 0;
  color: #ffffff;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  transition: .25s cubic-bezier(.17,.67,.89,1.4);
  transition-property: transform;
  will-change: transform;
  text-indent: 2.5rem;
 /* margin-left: 2rem;*/
  margin-left: 10px;
  margin-bottom: 0.5rem;
  font-size: 1.3em;
 }
.nav-button::before,
.nav-button::after {
  content: "";
  position: absolute;
  left: 0; right: 0;
  display: block;
  height: 5px;
  background: currentColor;
  transition: .25s;
  transition-property: transform, top;
  will-change: transform, top;
}
.nav-button::before {
  top: 0;
}
.nav-button::after {
  top: calc(100% - 4px);
}



/* cross button */
.cross-button{
    -webkit-appearance: none;
}
.cross-button:focus {
  background-image: none;
}
.cross-button:focus::before,
.cross-button:focus::after{
   top: 50%;
 }
.cross-button:focus::before {
   transform: translate3d(0,-50%,0) rotate3d(0,0,1,45deg);
 }
.cross-button:focus::after {
   transform: translate3d(0,-50%,0) rotate3d(0,0,1,-45deg);
 }

/*HEADER*/
header.branding {
    border-bottom: 3px solid #FC6B00;
    position: absolute;
    background: #FFF;
    width: 100%;
    min-height: 75px;
    top: 0px;
    z-index: 2;
}

header.scrolled{
    position: fixed;
    top: 0;
    z-index: 998;
    min-height: 90px;
    transition: top 0.5s;
    /* Safari */
    -webkit-transition: top 0.5s;
}



#site-name a{
    font-family: 'bebas_neueregular', 'Arial', 'Sans-Serif';
    font-size: 25px;
    letter-spacing: 0.05em;
    color: #898989;
    display: inline-block;
    /*width: 360px;*/
    width: 100%;
    max-width: 360px;
    padding: 5px 0px;
    box-sizing: border-box;
    text-decoration: none;
}

p#site-name{
    text-align: center;
    margin: 10px 0 7px 0;
}

#main-content.scrolled{

    margin-top: 135px;
}


#header-content {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding-top: 0px;
}

div.region-header {
    display: block;
    vertical-align: bottom;
    height: auto;
    width: 100%;
    margin: auto;
    z-index: 5;
}

#block-menu-block-1 ul.menu{
    display: none;
    padding: 0;
    z-index: 100;
    width: 100%;
    margin: auto;
    margin-top: 0;
    margin-bottom: 5px;
    text-align: left;
}

#block-menu-block-1 ul li {
    height: auto;
    vertical-align: top;
    margin: 1em 0 1em 2em;
    
}


#block-menu-block-1 ul li.menu-312,
#block-menu-block-1 ul li.menu-313,
#block-menu-block-1 ul li.menu-314{ 
    background-size: 0%;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all  0.2s ease-in;
    -o-transition: all  0.2s ease-in;
    transition: all 0.2s ease-in;
}
#block-menu-block-1 ul li.menu-312:hover,
#block-menu-block-1 ul li.menu-313:hover,
#block-menu-block-1 ul li.menu-314:hover,
#block-menu-block-1 ul li.menu-312.hoverMainMenu,
#block-menu-block-1 ul li.menu-313.hoverMainMenu,
#block-menu-block-1 ul li.menu-314.hoverMainMenu{
    
    background-size: 12px 5px;

    -webkit-transition: all  0.2s ease-in;
    -moz-transition: all  0.2s ease-in;
    -o-transition: all  0.2s ease-in;
    transition: all 0.2s ease-in;
}

#block-menu-block-1 ul li a {
    text-decoration: none;
    color: #000000;
    font-family: 'bebas_neueregular', Sans-Serif;
    letter-spacing: 0.13em;
    font-size: 20px;
    text-transform: uppercase;
    display: block;
    padding: 0px;
}

#block-menu-block-1 ul li a:hover,
#block-menu-block-1 ul li a.active-trail{
    color: #FC6B00;
}

.ss-menu-crossfit{
    position: relative;
    display: none;
}

.ss-menu-crossfit ul{
    background-color: #000000;
    padding: 1em;
    margin: 0;
}

.ss-menu-crossfit li{
    height: auto;
    vertical-align: top;
    margin: 1em 0 1em 1em;
}

.ss-menu-crossfit li a{
    text-decoration: none;
    color: #ffffff;
    font-family: 'bebas_neueregular', Sans-Serif;
    letter-spacing: 0.13em;
    font-size: 20px;
    text-transform: uppercase;
    display: block;
    padding: 0px;
}

.ss-menu-crossfit li a:hover{
    color: #FC6B00;
}

.ss-menu-crossfit .logo-crossfit{
    width: 67px;
    height: 66px;
    position: absolute;
    right: 5%;
    top: -16px;
}

#ss-menu-crossfitxiii .logo-crossfit{
    background: url('/sites/default/files/logos/box-crossfit-XIII.png') no-repeat top left;
    background-size: contain;
}

#ss-menu-crossfitxvii .logo-crossfit{
    background: url('/sites/default/files/logos/box-crossfit-XVII.png') no-repeat top left;
    background-size: contain;
}

/*Frontpage*/
.front h1{
    color: #FC6B00;
    font-family: 'bebas_neueregular', Sans-Serif;
    letter-spacing: 0.13em;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: normal;
    margin: 30px 0;
    text-align: center;
}

.front h2{
    color: #000000;
    font-family: 'Arial', Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
}

#box-crossfit-hp{
    margin-top: 85px;
    text-align: center;
    width: 100%;
}

.box-crossfit{
    float: left;
    width: 50%;
    height: auto;
    position: relative;
    box-sizing:border-box;
    margin: 0;
    padding: 115px 0 50px 0;
    overflow: hidden;
    border-bottom: 3px solid #FC6B00;
}

.box-crossfit .bg{
    display: none;
    opacity: 0.7;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 0;
    background-color: #000000;
}

.box-crossfit:hover > .box-crossfit .bg{
    opacity: 0.7;
}




#crossfitxvii{
    background: url('../images/crossfit17-salle-hp.png') no-repeat -480px top ;
    background-size: cover;
    
}

#crossfitxiii{
    background: url('../images/crossfit13-salle-hp.png') no-repeat bottom center;
    background-size: cover;
    border-right: 3px solid #FC6B00;
}

p.hp-title-box{
    font-family: 'bebas_neueregular', 'Arial', 'Sans-Serif';
    letter-spacing: 0.1em;
    position: relative;
    color: #ffffff;
    font-size: 40px;
    margin: 0 0 25px 0;
    text-transform: uppercase;
    z-index: 1;
    text-shadow: rgb(3, 3, 3) 0px 0px 25px;
}

.logo-box{
    position: relative;
    z-index: 1;
}

.nav-crossfit{
    position: relative;
    z-index: 1;
    text-align: center;
}

.nav-crossfit ul{
    padding: 0;
    margin-bottom: 90px;
}

.nav-crossfit li{
    padding: 3px 0;
    opacity: 0;
}

.nav-crossfit ul a{
    font-family: 'bebas_neueregular', 'Arial', 'Sans-Serif';
    font-size: 18px;
    letter-spacing: 0.1em;
    color: #ffffff;
    text-decoration: none;
}

.nav-crossfit ul a:hover{
    color: #FC6B00;
}

.push-hp{
    display: inline-block;
    width: 205px;
    max-width: 80%;
    margin: 10px;
}

.push-hp a{
    display: block;
    width: 100%;
    height: 37px;
    line-height: 37px;
    font-family: 'bebas_neueregular', 'Arial', 'Sans-Serif';
    font-size: 24px;
    text-decoration: none;
}

.push-hp.white a{
    color: #000000;
    background-color: #ffffff;
}

.push-hp.orange a{
    color: #ffffff;
    background-color: #FC6B00;
}

/*Contact*/
#adress-crossfit{
    background-color: #000000;
    color: #ffffff;
    text-align: center;
    clear: both;
    font-size: 12px;
}

.logo-metro{
    background: url('/sites/default/files/logos/metro.png') no-repeat center center;
    width: 20px;
    height: 20px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 3px;
}

.box-adress{
    box-sizing: border-box;
    float: left;
    width: 50%;
    background-color: #000000;
    padding: 30px 0px;
    color: #ffffff;
}

.context-box-crossfit-xiii .box-adress, .context-box-crossfit-xvii .box-adress{
    width: 100%;
    font-size: 14px;
}

.context-box-crossfit-xiii .box-adress h3, .context-box-crossfit-xvii .box-adress h3{
    font-family: 'bebas_neueregular', 'Arial', 'Sans-Serif';
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 0.1em;
}

.velib{
    margin:15px 0;
}

#crossfit-paris{
    clear: both;
    padding: 1px 0;
    width: 85%;
    max-width: 830px;
    margin: auto;
}

#crossfit-paris p{
    color: #000000;
    font-family: 'Arial', Sans-Serif;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 15px 0;
}

#crossfit-paris p strong{
    font-weight: normal;
}

/*FOOTER*/

.region-footer-first {
    background-color: #000000;
    color: #FFFFFF;
    text-align: center;
    border-top: 3px solid #FC6B00;
}

.region-footer-second {
    background-color: #000000;
    height: 56px;
    padding-bottom: 40px
}
.front .region-footer-second {padding-bottom: 0px}

.region-footer-second #block-menu-menu-footer-menu{
    background-color: #2c2c2c;
    border-bottom: 30px solid #000000;
}

.region-footer-second ul{
    text-align: center;
    padding: 0;
    margin: 0;
}

.region-footer-second ul li{
    display: block;
    margin: 0 5px;
    line-height: 30px;
}

.region-footer-second ul li a {
    text-decoration: none;
    color: #FFF;
    font-family: 'bebas_neueregular', Sans-Serif;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.region-footer-second ul li.menu-407 a{
    background: url('../images/crossfit-journal.jpg') no-repeat center center;
    width: 75px;
    height: 37px;
    text-indent: -900px;
    overflow: hidden;
    display: inline-table;
}

/*Crossfit*/
#fullpage{
    /*margin-top: 98px;*/
    margin-top: 124px;
}

.crossfit, .wod{
    background: url('../images/bg-crossfit.jpg') no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    border-bottom: 3px solid #FC6B00;
    padding-top: 30px;
    padding-bottom: 70px;

}

.attendre .macaron-blanc h2,
.entrainement .macaron-blanc h2,
.planning h1,
.tarifs h2,
.qualites h2,
.terrain h1,
.box h1,
.commencement h2,
.maitriser h2,
.coach-section h2,
.parler h2,
.crossfit h1,
.wod h1{
    margin-top: 30px;
    text-align: center;
    color: #fc6b00;
    font-family: 'bebas_neueregular', Sans-Serif;
    letter-spacing: 2px;
    font-size: 35px;
    line-height: 40px;
}
.planning h1{
    text-shadow: rgb(3, 3, 3) 0px 0px 25px;
}


.terrain h1, .box h1{
    margin-bottom: 20px;
    font-size: 40px;
}

.terrain img{
    margin: 20px;
    border: 2px solid #FC6B00;
    max-width: 80%;
}

.crossfit h1, .wod h1{
    margin-bottom: 30px;
    font-size: 40px;
}

.crossfit p{
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    width: 90%;
    max-width: 600px;
    margin: auto;
}

.wod p{
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    width: 90%;
    max-width: 600px;
    margin: auto;
}

/*BLOC - WOD - A QUOI DOIs-TU T'ATTENDRE ?*/
.attendre,
.entrainement,
.planning,
.tarifs,
.qualites,
.commencement,
.maitriser,
.coach-section,
.parler{
    background: url('../images/bg-crossfit-attendre.jpg') no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    min-height: 644px;
    text-align: center;
    border-bottom: 3px solid #FC6B00;
}
.entrainement{
    background: url('../images/bg-box-entrainement.jpg') no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    min-height: 600px;
}
.planning{
    background: url('../images/bg-resa-planning-2.jpg') no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    min-height: 448px;
    padding: 40px 0;
}
.tarifs{
    background: url('../images/bg-resa-tarif.png') no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    padding: 40px 0;
}
.qualites{
    background: url('../images/bg-crossfit-qualites.jpg') no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    /*min-height: 506px;*/
    min-height: 400px;
    color: #FFF;
    border-bottom: 3px solid #FC6B00;
    position: relative;
}
.terrain{
    background: url('../images/bg-box-crossfit13.jpg') no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    color: #FFF;
    border-bottom: 3px solid #FC6B00;
    padding: 30px;
}
.box{
    background: url('../images/bg-box17.jpg') no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    color: #FFF;
    border-bottom: 3px solid #FC6B00;
    padding: 30px 0;
}
.diapo{
    background-color: #000000;
    height: auto;
    color: #FFF;
    border-bottom: 3px solid #FC6B00;
    padding: 0;
    margin: 0;
    position: relative;
}
.commencement{
    background: url('../images/bg-wod-commence.jpg') no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    min-height: 576px;
    color: #FFF;
    border-bottom: 3px solid #FC6B00;
}
.maitriser{
    background: url('../images/bg-wod-maitrise.jpg') no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    min-height: 688px;
    color: #FFF;
    border-bottom: 3px solid #FC6B00;
}
.coach-section{
    background: url('../images/bg-box-coach.jpg') no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    min-height: 688px;
    color: #FFF;
    border-bottom: 3px solid #FC6B00;
}
.parler{
    background: url('../images/bg-wod-parler.jpg') no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    min-height: 753px;
    color: #FFF;
    border-bottom: 3px solid #FC6B00;
    padding-top: 130px;
}
section#video{
    margin-bottom: -4px;
}

#video video{
    border-bottom: 3px solid #FC6B00;
    position: relative;
    background: #000;
}





.attendre .macaron-blanc,
.entrainement .macaron-blanc{
    background: url('../images/macaron-blanc.png') no-repeat center; 
    padding-top: 120px;
    width: 99%;
    max-width: 525px;
    height: 525px;
    margin: auto;
    font-size: 13px;
    line-height: 17px;
    position: absolute;
    left: 50%;
    margin-left: -49.5%;
    overflow: hidden;
    zoom:0.95;
}
.attendre .macaron-blanc{
    max-width: 100%;
    width: 100%;
    left: 0;
    margin-left: 0;
}

.entrainement .macaron-blanc{
    padding: 10px;
    padding-top: 40px;
    width: 100%;
    left: inherit;
    margin-left: 0;
    box-sizing: border-box;
}

.attendre .macaron-blanc{
    background-size: 200%;
}


.terrain p{
    font-family: 'Arial', Sans-Serif;
    letter-spacing: auto;
    text-transform: none;
    font-size: 14px;
    max-width: 750px;
    text-align: center;
    margin: auto;
}

.entrainement .macaron-blanc h2{
    margin-top: 20px;
}
.planning h2,
.tarifs h2,
.qualites h2,
.terrain h2,
.commencement h2,
.maitriser h2,
.coach-section h2,
.parler h2,
#communaute .view-communaute h2{
    margin-top: 0px;
    padding-top: 60px;
}
.parler h2{
    padding-top: 40px;
}
.commencement h2{
    padding-top: 35px;
}

.terrain h2{
    margin: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.entrainement ul{
    margin: 0;
    padding: 0;
    width: 110px;
    text-align: left;
    font-family: 'bebas_neueregular', Sans-Serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 17px;
    color: #FC6B00;
    margin-left: 240px;
    margin-left: calc(50% - 25px);
    line-height: 20px;
    margin-top: 10px;
}

/******BLOC QUALITES JS********/
#main-contener-quality{
    width: 100%;
    margin: auto;
    position: relative;
    /*border: 1px solid grey;*/
    overflow: hidden;
    font-family: '28_days_laterregular';
    /*height: 270px;*/
    height: 200px;
}

.qualites .content_section p{
    font-family: 'bebas_neueregular';
    font-size: 17px;
    margin: auto;
    width: 90%;
    max-width: 511px;
    /*position: absolute;*/
    text-align: left;
    bottom: 90px;
    position: relative;
    /*left: 550px;*/
    letter-spacing: 2px;
    line-height: 20px;
}

#list-qualites{

    /*background: red;*/
    overflow: hidden;
    width: 90%;
    max-width: 500px;
    height: 100px;
    margin: auto;
    position: relative;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 1px;


}

#list-qualites h4{
    width: 90%;
    max-width: 500px;
    height: 50px;
    line-height: 35px;
    display: block;
    position: absolute;
    left: 0;
    /*background: green;*/
    margin: 0;
    z-index: 1;
    font-weight: normal;
}

#list-qualites h4.activ{

    z-index: 10;
}

ul#menu-slider-qualites{
    display: none;
    text-align: left;
    list-style: none;
    position: absolute;
    font-size: 12px;
    /*right: 0;*/
    right: 20px;
    top: 0;
}

ul#menu-slider-qualites li.slide-item-pos{
    cursor: pointer;
    line-height: 15px;
}

ul#menu-slider-qualites li.slide-item-pos:hover{
    color: #FC6B00;
}

ul#menu-slider-qualites li.slide-item-pos.hoverStyle {

    color: #FC6B00;

}

#main-contener-quality #prev{
    position: absolute;
    left: 5%;
    /*top: 15px;*/
    z-index: 900;
    cursor: pointer;
    /*font-size: 25px;*/
    font-family: 'bebas_neueregular';
    top: 0px;
    font-size: 45px;
}
#main-contener-quality #next{
    position: absolute;
    right: 5%;
    /*top: 15px;*/
    top: 0px;
    font-size: 45px;
    z-index: 900;
    cursor: pointer;
    /*font-size: 25px;*/
    font-family: 'bebas_neueregular';
}

#main-contener-quality #prev:hover,
#main-contener-quality #next:hover{
    color: #FC6B00;
}

/*INTE BLOC WOd - COMMENCEMENT*/

.commencement .content_section p{
    text-align: left;
    margin-left: 5%;
    width: 90%;
    max-width: 400px;
    display: block;
    /*padding-right: 370px;*/

    line-height: 30px;
    font-family: 'bebas_neueregular', Sans-Serif;
    font-size: 17px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

/*FOND DEGRADE BLANC - BLOC PARLER*/
.parler .bg-white-degrade{
    background: url('../images/bg-white-degrade.png') repeat-y center;
    color: #000;
    height: 1150px;
    font-family: 'bebas_neueregular';
    font-size: 18px;
    letter-spacing: 0.5px;
}
.box .bg-white-degrade{
    height: auto;
    padding: 50px 0;
    margin: 140px 0;
    position: relative;
    background: url('../images/bg-white-degrade.png') center;
    color: #000;
    font-size: 14px;
    text-align: center;
}

.box p{
    margin: auto;
    width: 90%;
    max-width: 500px;
}

.parler .content_section{
    text-align: left;
    margin: auto;
}

span.color-orange{
    color: #FC6B00;
    font-family: 'bebas_neueregular';
    font-size: 18px;
}

.parler .content_section #def-1 {
    width: 90%;
    max-width: 600px;
    margin: auto;
    text-align: left;
}

.parler #def-1 .col1, .parler #def-1 .col2{
    display: inline-block;
    text-align: left;
    padding: 0 10px;
}



.parler .content_section #def-2{
    width: 90%;
    max-width: 600px; 
    margin: auto;
    margin-top: 40px;
}

.parler .content_section #def-2 #ss-block1-def-2,
.parler .content_section #def-2 #ss-block2-def-2{
    font-family: Arial;
    font-size: 13px;
}


.parler .content_section #def-2 #ss-block1-def-2 p,
.parler .content_section #def-2 #ss-block2-def-2 p{
    margin: 0;
    line-height: 18px;
    margin-bottom: 10px;
}


.parler .content_section #def-2 #ss-block1-def-2{
    float: left;
    width: 44%;
    max-width: 400px;
    min-width: 300px;
}

.parler .content_section #def-2 #ss-block2-def-2{
    float: left;
    width: 44%;
    max-width: 400px;
    min-width: 300px;
}


/*BLOC TERRAIN */

.terrain .bg-white-degrade p{
    width: 320px;
    margin: auto;
    font-family: 'Roboto';
    font-size: 12px;
}

/************STYLE BLOC _ TES COACHS - JS**************/

#coach-section{
    position: relative;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#coach-section .prev,
#coach-section .prev2{
    position: absolute;
    z-index: 900;
    top: 130px;
    cursor: pointer;
    font-size: 25px;
    font-family: 'bebas_neueregular';
    opacity: 0;
    text-indent: -300px;
    width: 146px;
    height: 360px;
    overflow: hidden;
}
#coach-section .next,
#coach-section .next2{
    position: absolute;
    z-index: 900;
    top: 130px;
    cursor: pointer;
    font-size: 25px;
    font-family: 'bebas_neueregular';
    opacity: 0;
    text-indent: -300px;
    width: 146px;
    height: 360px;
    overflow: hidden;
}
#coach-section #pos--1.prev{
    left: 50%;
    margin-left:-182px;
    display: none;
}
#coach-section #pos-1.next{
    left: 50%;
    margin-left:30px;
    display: none;
}
#coach-section #pos--2.prev2{
    left: 50%;
    margin-left:-485px;
    display: none;
}
#coach-section #pos-2.next2{
    left: 50%;
    margin-left:339px;
    display: none;
}
#coach-section #arrow-prev.prev{
    width: 30px;
    height: 30px;
    top: 310px;
    left: 0;
    /*margin-left:-200px;*/
    opacity: 1;
    background-image: url('../images/arrow.png');
    background-repeat: no-repeat;
    background-position: 10px 10px;
}
#coach-section #arrow-next.next{
    width: 30px;
    height: 30px;
    top:310px;
    right: 0;
    /*left: 50%;*/
    /*margin-left:160px;*/
    opacity: 1;
    background-image: url('../images/arrow.png');
    background-repeat: no-repeat;
    background-position: -24px 10px;
}
#coach-section #arrow-prev.prev:hover{
    background-position: 10px -32px;
}
#coach-section #arrow-next.next:hover{
    background-position: -24px -32px;
}
#coach-section .prev:hover,
#coach-section .next:hover{
    color: #FC6B00;
}
#main-mask-coach{
    width: 374px;
    height: 415px;
    overflow: hidden;
    margin: auto;
    zoom: 0.7;
}
#main-contener-coachs{
    width: 100%;
    max-width: 980px;
    margin: auto;
    position: relative;
    overflow: hidden;
    height: 615px;
    
}
#list-coachs{
    position: absolute;
    top: 0;
    display: block;
    overflow: hidden;
    width: 3000px;
    height: 600px;
    left: -753px;
}
.context-box-crossfit-xvii #list-coachs{
    left: -900px;
}
.context-box-crossfit-xvii #list-coachs.nb-coachs-pair{
    left: -600px;
}

#list-coachs .coach{
    display: block;
    height: 385px;
    position: absolute;
    top:0px;
    text-align: center;
    margin: 0px 0px;
    cursor: pointer;
}
#list-coachs .coach .name{
    position: absolute;
    width: 100%;
    font-family: '28_days_laterregular';
    color: #ffffff;
    bottom:85px;
    font-size: 14px;
    line-height: 25px;
    transition: 0.3s;
}
#list-coachs .coach .name.over{
    color: #fc6b00;
}
#list-coachs .coach.color .name{
    color: #fc6b00;
    font-size: 21px;
    bottom:-6px;
}
#list-coachs .coach .info-coach{
    display: none;
}
#list-coachs .coach div.photo{
    position: absolute;
}
#list-coachs .coach div.photo img{
    width:100%;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    transition: 0.6s;
}
#list-coachs .coach.color div.photo img{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
    filter: none;
}
#coach-section #info-coach{
    position: relative;
    width: 90%;
    max-width: 440px;
    height: 250px;
    margin: auto;
    opacity: 1;
    font-family: "bebas_neueregular";
    font-size: 19px;
}

#coach-section #info-coach .ss-titre{
    margin-bottom: 20px;
}
#coach-section #info-coach div.parcours{
    width: 65%;
    float: left;
    text-align: left;
    margin-bottom: 20px;
    /*margin-left: 20%;*/

    width: 100% !important;
    text-align: center !important;
}
#coach-section #info-coach div.leitmotiv{
    width: 65%;
    float: left;
    text-align: left;
    /*margin-left: 20%;*/
    display: none !important;
}
#coach-section #info-coach div.parcours p,
#coach-section #info-coach div.leitmotiv p{
    font-size: 12px;
    font-family: 'Roboto';
    margin: 0px;
}
#coach-section #info-coach div.parcours p:nth-child(1),
#coach-section #info-coach div.leitmotiv p:nth-child(1){
    font-size: 16px;
    font-family: 'bebas_neueregular';
    letter-spacing: 1px;
    margin-bottom: 4px;
}
/*3 coachs*/
/*#coach-section .nbCoach-3 #arrow-prev.prev{
    margin-left:-370px;
}
#coach-section .nbCoach-3 #arrow-next.next{
    margin-left:340px;
}*/
#coach-section .nbCoach-3 .prev2{
    display: none;
}
#coach-section .nbCoach-3 .next2{
    display: none;
}
#coach-section #main-contener-coachs.nbCoach-3{
    width: 675px;
}


/*Slider*/

#shadow-layer{
    width: 100%;
    display: flex;
}

#block-slideshow{
    margin: 0;
    overflow: hidden;
    position: relative;
    margin-bottom: -23px;
}

#pager .btn{
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50px;
    display: block;
    position: absolute;
    z-index: 1;
    background-color: #FF4E12;
    text-align: center;
    cursor: pointer;
    font-family: 'Arial';
    font-weight: bold;
    font-size: 12px;
    top: calc( 50% - 15px ) ;
    color: #FFF;
}
#pager #prev{
    left: 10px;
}

#pager #next{
    right: 10px;    
}


#contener-slides{
    width: 15000px;
    left: 0px;
    position: relative;
    /*-webkit-transition: all 0.2s ease-out; /* Safari */
    /*transition: all 0.2s ease-out;*/
}

.slide{
    float: left;
    position: relative;
}

.slide img{
    width: 100%;
    visibility: visible !important;
    opacity: 1 !important;
    margin-bottom: -2px;
}

.slide span{
    position: absolute;
    text-align: center;
    bottom: 60px;
    left: 0px;
    width: 300px;
    margin: auto;
    display: inline-block;
    right: 0px;
    height: 70px;
    line-height: 70px;
    color: #FFF;
    font-family: Raleway;
    background: rgba(0,0,0,0.8);
    font-size: 25px;
    letter-spacing: 2px;
    font-weight: 300;
}

#slider-items-pos{
    position: absolute;
    text-align: center;
    margin: 0;
    padding: 0;
    width: 100%;
    bottom: 35px;
}

#slider-items-pos li{
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius:10px;
    background: #1B1B1B;
    border: 1px solid #FEFEFE;
    margin: 4px;
    /*cursor: pointer;*/
}

#slider-items-pos li.activ{
    border: 1px solid #FF4E12;  
    background: #FF4E12;
}
/*************/

/*PLANNING*/

.planning #macaron-planning{
    color: #FFFFFF;
    font-family: 'bebas_neueregular', Sans-Serif;
    font-weight: 100;
    height: 217px;
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 30px;
    background-size: 14%;

}
.planning #macaron-planning a{
    display: block;
    width: 230px;
    margin: auto;
    /*height: 161px;
    line-height: 80px;
    padding-top: 50px;*/
    height: 145px;
    line-height: 25px;
    padding-top: 60px;
    color: #FFF;
    text-decoration: none;
    background: url('../images/macaron-orange-petit.png') no-repeat center center;
    background-size: 88%;
}
.planning #macaron-planning a:hover{
    background-size: 90%;
}

.planning #planning-next-week a{
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    background-color: #E26A07;
    padding: 1px 10px;
    border-radius: 4px;
    border: 1px solid #FFF;
    font-family: 'bebas_neueregular', Sans-Serif;
    letter-spacing: 1px;
    top: -10px;
    position: relative;
}

.planning #bouton-reserver a,
#bouton-reserver-2 a{
    display: block;
    margin: auto;
    width: 90%;
    max-width: 300px;
    margin-top: 20px;
    height: 45px;
    line-height: 45px;
    color: #FC6B00;
    text-decoration: none;
    background: #FFFFFF;
    font-family: 'bebas_neueregular', Sans-Serif;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;

    -webkit-transition: all  0.1s   ease-in;
    -moz-transition: all  0.1s   ease-in;
    -o-transition: all  0.1s   ease-in;
    transition: all 0.1s  ease-in;
}
.planning #bouton-reserver a:hover,
#bouton-reserver-2 a:hover{

    color: #FFFFFF;
    background: #D66002;
    top: -2px;
    
}

/*TARIFS*/

#container-tarif-1 table,
#container-tarif-2 table,
#container-tarif-CF table{
    margin: auto;
    color: #D1CECC;/*998b81*/
    width: 90%;
    max-width: 600px;
    font-size: 14px;
    margin-top: 30px;
    text-align: left;
}

#container-tarif-1 table tr,
#container-tarif-2 table tr,
#container-tarif-CF table tr{
    border-bottom: 1px solid #FC6B00;
    height: 25px;
}
#container-tarif-1 table tr.row-0{
    border: none;
}
#container-tarif-CF table tr.row-0{
    text-align: left;
    color: #FC6B00;
    border-bottom: 3px solid #FC6B00;
    /*background-color: #FC6B00;*/
    font-family: 'Arial';
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 6px;
    line-height: 20px;
    height: 30px;
}


#container-tarif-1 table .col-4-5{
    background-color: #ff7826;
    color: #252529;
    text-transform: uppercase;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
}


#container-tarif-1 table .col-5,
#container-tarif-CF table#table-tarrif-wod .col-2,
#container-tarif-CF table#table-tarrif-wod .col-3{
    background-color: #293e49;
    color: #FC6B00;
    text-align: center;
}

#container-tarif-CF table .col-4{
    color: #FFFFFF;
    text-align: center;
}

#container-tarif-1 table tr.row-1 td,
#container-tarif-2 table tr.row-1 td{
    background-color: #333a3d;
}

#container-tarif-CF table tr.indications{
  border: none;
  font-style: italic;
  font-size: 12px;
  line-height: 10px;
}

#container-tarif-CF table#table-tarrif-wod tr.row-1{
    background-color: #333a3d;
    font-weight: bold;
}
#container-tarif-CF table{
    margin-bottom: 50px;
    line-height: 16px;
}

#container-tarif-CF table td{
    padding-top: 10px;
    padding-bottom: 10px;
}

#container-tarif-CF table#table-tarrif-wod td{
    width: 150px;
    text-indent: 2px;
}
#container-tarif-CF table#table-tarrif-wod .col-4,{
    width: 75px;
}

#container-tarif-CF table#table-tarrif-pack .col-2{
    width: 75px;
    text-align: center;
}

#container-tarif-CF table#table-tarrif-abo .col-2{
    width: 90px;
}
#container-tarif-CF table#table-tarrif-wod .col-1{
    width: 90px;
}

#container-tarif-CF table#table-tarrif-pack span{
    /*text-decoration: line-through ;*/
    position: relative;
}

#container-tarif-CF table#table-tarrif-pack span:after{
    content: '';
    width: 30px;
    height: 2px;
    background-color: #FC6B00;
    position: absolute;
    left: -3px;
    top: 8px;
    -ms-transform: rotate(-12deg);
    -webkit-transform: rotate(-12deg);
    transform: rotate(-12deg);
}

#container-tarif-1 table tr td{
    width: 200px;
}


#container-tarif-1{
    margin-bottom: 50px;
}

#table-tarrif-abo {
    line-height: 20px;
}

#table-tarrif-abo .col-2{
    font-size: 16px;

}

/**/




#container-tarif-2 table{
    width: 300px;
}

#container-tarif-2 h3{
    margin: 0px;
}

#container-tarif-2 h4{
    margin: 0px;
    color: #FC6B00;
    font-family: 'Arial';
    text-transform: uppercase;
    font-size: 15px;
    font-weight: normal;
}
